<?xml version="1.0" encoding="UTF-8"?>
<!--
/*
** Copyright (c) 2014-2015 Qualcomm Technologies, Inc. All Rights Reserved.
** Qualcomm Technologies Proprietary and Confidential.
**
*/
-->
<resources version="1.1">
    <!-- mmi main-->
    <string name="btn_all">全部</string>
    <string name="btn_failed">失败项</string>
    <string name="btn_runall">开始全测</string>
    <string name="btn_reset">重置</string>
    <string name="btn_reboot">重启</string>
    <string name="btn_poweroff">关机</string>
    <string name="btn_pass">通过</string>
    <string name="btn_fail">失败</string>
    <string name="btn_ok">确认</string>
    <string name="btn_cancel">取消</string>
    <string name="btn_pageup">上一页</string>
    <string name="btn_pagedown">下一页</string>
    <string name="finish">完成</string>
    <string name="btn_pcba_test">光板测试</string>
    <string name="btn_mmi_test">整机测试</string>
    <string name="btn_mmi_audio_test">音频测试</string>
    <string name="btn_sensor_test">传感器测试</string>
    <string name="btn_hardware_info">硬件信息</string>
    <string name="btn_fastboot">fastboot模式</string>
    <string name="btn_recovery">recovery模式</string>
    <string name="btn_download">download模式</string>
    <string name="btn_lang">中文</string>
    <string name="btn_erase">                                       擦除misc分区</string>
    <string name="btn_power_off">关机</string> 
    <string name="btn_go_main_menu">返回</string>
    <string name="btn_test_menu">菜单</string> 
    <string name="btn_test_full_test">自动测试</string>
    <string name="btn_background_test">后台测试</string>  
    <string name="btn_test_finish">完成</string>     
    <string name="btn_insert_headset">请插入耳机</string>
    <string name="btn_connect_to_usb">请连接USB</string> 
    <string name="btn_didi_current">滴滴电流音</string>
    <string name="btn_112_voice">112 语音</string>
    <string name="btn_musci_play">音乐 播放</string>
    <string name="btn_no_sound">无声响</string>    
    <string name="textview_pcba_test_result">光板测试标志位:</string>
    <string name="textview_mmi_test_result">整机测试标志位:</string>      
    <string name="textview_sensor_test_result">传感器测试标志位:</string>
    <string name="textview_audio_test_result">音频测试标志位:</string>
    <string name="textview_battery_capacity">电池容量:</string> 
    <string name="openshort_notice">正在测试中,请勿触碰TP...</string>
    <string name="otg_notice">U盘未找到,请插入U盘...</string>

    <!-- common strings -->
    <string name="on">打开</string>
    <string name="off">关闭</string>
    <string name="present">检测到</string>
    <string name="absent">未检测到</string>
    <string name="notice">正在测试中...</string>
    <string name="reset_notice">是否清空所有测试结果？</string>
    <string name="reboot_poweroff_notice">(1)  关机          </string>
    <string name="reboot_ffbm_notice">(2)  重启进入FFBM  </string>
    <string name="reboot_android_notice">(3)  重启进入Android</string>
    <string name="reboot_notice">请选择重启方式</string>
    <string name="pcba_title">PCBA测试开始</string>
    <string name="exit">退出</string>
    
    <!-- system information -->
    <string name="system_info">系统信息</string>
    <string name="cali_gsm">2G校准</string>
    <string name="cali_gsm_multi">2G综测</string>
    <string name="cali_td">3G td校准</string>
    <string name="cali_td_multi">3G td综测</string>
    <string name="cali_w">3G w校准</string>
    <string name="cali_w_multi">3G w综测</string>
    <string name="cali_cdma">3G cdma校准</string>
    <string name="cali_cdma_multi">3G cdma综测</string>
    <string name="cali_tdd">4G tdd校准</string>
    <string name="cali_tdd_multi">4G tdd综测</string>
    <string name="cali_fdd">4G fdd校准</string>
    <string name="cali_fdd_multi">4G fdd综测</string>

    <!-- example information -->
    <string name="example">实例</string>

    <!-- camera case -->
    <string name="camera_back">后摄像头</string>
    <string name="camera_front">前摄像头</string>
    <string name="snapshot">拍照</string>

    <!-- battery case -->
    <string name="battery">电池</string>
    <string name="battery_title">插拔充电器，查看电池电压是否变化?</string>
    <string name="battery_health">电池温度状态</string>
    <string name="battery_status">电池充电状态</string>
    <string name="battery_voltage">电池电压</string>
    <string name="charging_indicate">是否看到LED指示灯点亮?</string>
    <string name="dischage_indicate">电池已充满，请放一会电后再插入充电线</string>

		<!-- USB OTG case -->
    <string name="usb_otg">USB OTG</string>
    <string name="btn_connect_to_usb_otg">请连接USB OTG</string> 
    
    <!-- INFRARED LAMP case -->
    <string name="infrared_lamp">红外测试</string>
    <string name="btn_connect_to_inrared_lamp">测试台的灯亮了吗?</string> 

    <!-- fingerprint -->
    <string name="fingerprint">指纹测试</string>
    
    <!-- RTC case -->
    <string name="rtc">实时时钟</string>
    
    <!-- lcd case -->
    <string name="lcd">显示屏</string>
    <string name="next">下一个</string>
    <!-- LCD_BACKLIGHT case -->
    <string name="lcd_backlight">显示屏背光</string>
    <string name="lcd_backlight_notice">看到屏的背光改变了吗?</string>

    <!-- keypad backlight case -->
    <string name="button_backlight">键盘背光</string>

    <!-- flashlight case -->
    <string name="flashlight">闪光灯</string>
    <string name="flashlight_on">闪光灯亮了吗?</string>
    <string name="flashlight_off">闪光灯灭了吗?</string>
		
    <!-- led case -->
    <string name="led">LED灯</string>
    <string name="led_red_on">红色LED灯亮了吗?</string>
    <string name="led_red_off">红色LED灯灭了吗?</string>
    <string name="led_gre_on">绿色LED灯亮了吗?</string>
    <string name="led_gre_off">绿色LED灯灭了吗?</string>
    <string name="led_blu_on">蓝色LED灯亮了吗?</string>
    <string name="led_blu_off">蓝色LED灯灭了吗?</string>
		
    <!-- sensors case -->
    <string name="gyroscope">陀螺仪</string>
    <string name="gsensor">加速度传感器</string>
    <string name="psensor">接近传感器</string>
    <string name="hallsensor">霍尔传感器</string>
    <string name="lsensor">光传感器</string>
    <string name="msensor">磁场传感器</string>
    <string name="calibration">校准</string>

    <!-- storage case -->
    <string name="sdcard">SD卡</string>
    <string name="emmc">EMMC</string>
    <string name="sdcard_present">检测到SD卡</string>
    <string name="sdcard_absent">没有检测到SD卡</string>
    <string name="sdcard_capacity">SD卡总容量</string>
    <string name="sdcard_used_space">已使用大小</string>
    <string name="sdcard_free_space">未使用大小</string>

    <!-- memory case -->
    <string name="memory">MEMORY</string>

    <!-- cpu case -->
    <string name="cpu">CPU</string>

    <!-- simcard case -->
    <string name="simcard1">SIM卡1</string>
    <string name="simcard2">SIM卡2</string>
    <string name="detecting">正在检测...</string>
    <string name="simcard_absent">没有检测到SIM卡</string>
    <string name="simcard_present">检测到SIM卡</string>

    <!-- touch case -->
    <string name="touch">触摸屏</string>
    <string name="touch_openshort">TP开路测试</string>

    <!-- key case -->
    <string name="key">按键</string>
    <string name="btn_home">主页</string>
    <string name="btn_menu">菜单</string>
    <string name="btn_back">返回</string>
    <string name="btn_volumeup">音量上键</string>
    <string name="btn_volumedown">音量下键</string>
    <string name="btn_power">开机键</string>
    <string name="btn_snapshot">拍照键</string>

    <!-- headset_key case -->
    <string name="headset_key">耳麦按键</string>
    <string name="btn_guidance">请插入耳麦并且按下挂机键进行测试验证</string>
    <string name="btn_headphone_insert">耳机插入</string>
    <string name="btn_microphone_insert">麦克风插入</string>
    <string name="btn_hangup">挂机键</string>

    <!-- vibrator case -->
    <string name="vibrator">马达</string>
    <string name="vibrating">正在震动中 ...</string>

    <!-- audio case -->
    <string name="handset">话筒</string>
    <string name="headset">耳机</string>
    <string name="loudspeaker">喇叭</string>
    <string name="loudspeaker_left">左喇叭</string>
    <string name="loudspeaker_right">右喇叭</string>    
    <string name="mic_loopback">麦克回环</string>
    <string name="premic_loopback">副麦克回环</string>    
    <string name="handset_record">通过手机话筒录音</string>
    <string name="handset_playback">检测是否通过手机播放前面的录音</string>
    <string name="headset_record">通过耳机话筒录音</string>
    <string name="headset_playback">检测是否通过耳机播放前面的录音</string>
    <string name="loudspeaker_playback">检测是否通过喇叭播放前面的录音</string>
    <string name="headset_second_record">通过第二个手机话筒录音</string>
    <string name="seconds">秒</string>

    <!-- wifi case -->
    <string name="wifi">WIFI</string>

    <!-- fm case -->
    <string name="fm">收音机</string>
    <string name="next_tune">搜索下一个频道</string>
    <string name="playing_tune">当前播放频道</string>
    <string name="config_audio">正在设置音频通路...</string>
    <string name="search_tune">正在搜索频道...</string>

    <!-- bluetooth case -->
    <string name="bluetooth">蓝牙</string>

    <!-- gps case -->
    <string name="gps">GPS</string>
    <string name="run_garden_app">正在运行garden_app...</string>

    <!-- background test case -->
    <string name="bg_test_case">后台测试未完成，请等待！</string>
    <string name="bg_test_finished">测试完成</string>
    <string name="bg_test_testing">测试中</string>
    <string name="bg_test_waiting">等待测试</string>
    <string name="bg_test_complete"> 后台测试完成</string>

    <!-- nfc case -->
    <string name="nfc">NFC</string>
</resources>
